Kerbal Space Program - Bug #757

0.20.1 TR-2L Fix non-functional(?) in 0.20.2
06/04/2013 11:59 PM - Tiron

Status: Closed Start date: 06/04/2013
Severity: Normal % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 0.20.2 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Unfortunately, | didn't play with them when | had 0.20.0 or 0.20.1, so | have no point of comparison to how they were in either of
those versions.

But in 0.20.2.18 on windows, the TR-2L's suspension is periodically going past full extension resulting in extreme jittery-ness and
instability. So severely so it makes it very difficult to use rovers with these otherwise spectacularly good wheels.

It's only noticeable on terrain that's at least moderately uneven: The majority of the space center's terrain is so smooth it doesn't set
it off. Soon as you hit the transition to the regular ground, where the KSC's lighter-colored terrain starts sloping up to the
darker-green rest of the continent, the problem kicks in. The more broken the terrain the worse the problem is, mostly because the
jerks to either side are more likely to cause it to go out of control the more of a slope you're on. The fact that the rover becomes
EXTREMELY sensitive to any turn input at all in this state makes trying to correct course deviations caused by the jitter unwise as
best and lethal at worst.

| reinstalled KSP twice, the second time with no mods, to confirm it wasn't caused by a mod. The problem continued to occur even
without mods.

History

#1 - 06/05/2013 12:00 AM - Tiron
0.20.2.186 even, where'd the 6 go? :(

#2 - 11/30/2014 02:43 PM - RexKramer

They seem to work fine in 0.25. Still tricky to use any rover on very low gravity moons like Gilly, but | think the TR-2L's are working ok now.
Should be marked resolved, unless further information comes along.

#3 - 11/10/2015 04:24 AM - RexKramer
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 07/17/2016 09:17 AM - TriggerAu

- Status changed from Resolved to Closed
